/* Short headline for badge inviting website viewer to AIM/Skype chat with the owner of the website */
"Chat with me" = "和我聊天";

/* No comment provided by engineer. */
"Enter your IM username in the Inspector" = "在检查器里输入您的 IM 信息服务用户名";

/* status indicator of chat; offline or unavailable */
"offline" = "离线";

/* status indicator of chat; online or available */
"online" = "在线";